RubyGems Navigation menu

carrierwave-base64 2.3.0

This gem can be useful, if you need to upload files to your API from mobile devises.

Versions:

  1. 2.10.0 - March 30, 2021 (138 KB)
  2. 2.9.0 - March 30, 2021 (138 KB)
  3. 2.8.1 - April 15, 2020 (138 KB)
  4. 2.8.0 - November 29, 2018 (138 KB)
  5. 2.7.0 - April 12, 2018 (11.5 KB)
  6. 2.3.0 - June 18, 2016 (9 KB)
Show all versions (33 total)

Runtime Dependencies (1):

  • carrierwave < 0.12.0, >= 0.8.0
  • Development Dependencies (8):

  • bundler ~> 1.7
  • pry >= 0
  • rails >= 3.2.0
  • rake ~> 10.0
  • rspec ~> 2.14
  • rubocop >= 0
  • sham_rack >= 0
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Yury Lebedev

    SHA 256 checksum:

    da03ad336c21c78e0f1980bd2015ca680f96f5aa87b84a6f014a849aab565b4f

    Total downloads 3,187,146

    For this version 1,679

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: